diff --git a/policy/ch-maintainerscripts.rst b/policy/ch-maintainerscripts.rst
index 707f2d4..76adcf3 100644
--- a/policy/ch-maintainerscripts.rst
+++ b/policy/ch-maintainerscripts.rst
@@ -92,6 +92,25 @@ for failure, since the package management system looks for the exit
 status of these scripts and determines what action to take next based on
 that datum.
 
+.. _s-signalingreboot
+
+Signaling that a reboot is required
+-----------------------------------
+
+Maintainer scripts can signal that a reboot is required to fully apply
+the changes to the system by touching ``/var/run/reboot-required`` and
+adding the package name to
+``/var/run/reboot-required.pkgs``. Maintainer scripts should not add
+the package name to ``/var/run/reboot-required.pkgs`` if it is already
+present there.
+
+The appropriate place to do this is expected to be when the
+``postinst`` script is called as ``postinst configure
+most-recently-configured-version``.
+
+Ordinary programs may manipulate these files to signal that a reboot
+is required.
+
 .. _s-mscriptsinstact:
 
 Summary of ways maintainer scripts are called
